#
#  Boost Makefile
#
#  $Id$
#

PKG_NAME = ruby
SRC_DIR = ruby-2.4.1

FETCH_TARFILE = ruby-2.4.1.tar.gz \
                ruby-gems.tar.gz

INSTALL_CMD=./install

include ../build-utils/Makefile.inc
